.header_content_1 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
	line-height: 120%;
}
.header_content_logo {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
	line-height: 120%;
	vertical-align: middle;
}
.header_content_center_1 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}
.subheader_content_1 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}
.subheader_content_gray_1 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	display: block;
	margin-bottom: 10px;
}
.header_hl {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}

.home_sub_header_hl {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}

.home_sub_header_red_hl {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #CC0033;
	font-size: 18px;
	font-weight: bold;
	display: block;
	padding: 5px 0px;
	line-height: 150%;
}

.subheader_hl {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}
.p_link_hl {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #000000;
	font-size: 12px;
	display: block;
	margin-bottom: 10px;
	font-style: italic;
	font-weight: bold;
}
.pbold_content_1 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #000000;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
}
.pbold_content_center_1 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #000000;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
}
.pbold_home_center {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #000000;
	font-size: 14px;
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
}
.pbold_content_center_12pt {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #000000;
	font-size: 14px;
	display: block;
	margin-bottom: 0px;
	font-weight: bold;
}
.pital_content_1 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #000000;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
	font-style: italic;
}
.pital_content_red {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #FF0000;
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: bold;
	font-style: italic;
}
.pital_content_center_1 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #000000;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
	font-style: italic;
}
.pital_content_center_2 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
	font-style: italic;
	margin-top: 10px;
	vertical-align: bottom;
}
.p_content {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #000000;
	font-size: 12px;
	display: block;
	margin-bottom: 10px;
}
.p_content_12px {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}
.p_content_leading_180 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #000000;
	font-size: 12px;
	display: block;
	margin-bottom: 10px;
	line-height: 145%;
}

.p_content_leading_rt_180 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: right;
	color: #000000;
	font-size: 12px;
	display: block;
	margin-bottom: 10px;
	line-height: 145%;
}

.p_content_10pt {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #000000;
	font-size: 10px;
	display: block;
	margin-bottom: 10px;
	width: 100%;
	max-width: 100%;
}
.p_content_center {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #000000;
	font-size: 12px;
	display: block;
	margin-bottom: 10px;

}
.button {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #000000;
	font-size: 12px;

}
.p_content_contest_awards_leading_180 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #000000;
	font-size: 16px;
	display: block;
	margin-bottom: 10px;
	line-height: 145%;
}
.ticker {
	font: Arial, Helvetica;
	margin: 0;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	margin-bottom: 0px;
	font-weight: bold;
	font-style: italic;
	margin-top: 0px;
	vertical-align: bottom;
}
.p_content_contests_awards_indent_1 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #000000;
	font-size: 12px;
	display: block;
	margin-bottom: 10px;
	text-indent: 30px;
}
.p_content_contests_awards_indent_2 {
	font: Arial, Helvetica;
	margin: 0;
	text-align: left;
	color: #000000;
	font-size: 12px;
	display: block;
	margin-bottom: 10px;
	text-indent: 60px;
}

.p-white-box {
	font: Arial, Helvetica, san-serif;
	margin: 20px 10px 20px 0;
	text-align: left;
	color: #000;
	font-size: 12px;
	line-height: 150%;
	padding: 10px 10px 10px 8px;
	background: #FFF;
	border: 2px solid #CC0033;
}

.p-white-box font {
	color:#000;
	}

.p-white-box a:link {
	color: #0000FF;
	font-weight: bold;
}

.p-white-box a:visited {
	color: #0000FF;
	font-weight: bold;
}

.p-white-box a:active {
	color: 0000FF
	text-decoration: none;
	font-weight: bold;
}

.p-white-box a:hover {
	color: #0000FF;
	text-decoration: underline;
	font-weight: bold;
}